/*******************************************************************************
 * FoxHUDLMS generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxHUDLMS extends FoxHUDDM
    transient
    native(HUD)
    config(UI)
    hidecategories(Navigation);

defaultproperties
{
    GameClass=class'FoxGameMP_LMS'
    HudUIClass=class'FoxHudUI_LMS'
}